NetTerm FTP Server Multiple Vulnerabilities

Bugtraq ID: 819
Class: Unknown
CVE:
Remote: Yes
Local: Yes
Published: Nov 22 1999 12:00AM
Updated: Nov 22 1999 12:00AM
Credit: Posted to bugtraq on November 21, 1999 by Jeremy Iverson <jeremy@dragonmount.net>.
Vulnerable: InterSoft NetTerm 4.2 .x
- Microsoft Windows 3.1
- Microsoft Windows 3.1
- Microsoft Windows 95
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus